/*------------Developed By Ryan-----------*/
/* Basic Styles */
nav {margin:0px 0px 0px 0px; padding:40px 0px 40px; float:right; width:850px; text-align:right;}
nav ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}
nav ul li{ margin:0px 0px 0px 25px; padding:0px 0px 0px 0px; display:inline-block; line-height:50px;}
nav ul li a{ margin:0px; padding:0px 7px 0px 7px; display:inline-block; color:#5f5f5f; font-size:14px; font-weight:300; text-decoration:none; border-bottom:5px #fffff solid; height:auto;}

nav ul li a:hover{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}
nav ul li.active a{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}

nav a {display:block; color:#a2c0e5; font-size:15px; text-decoration:none; padding:0px 0px; line-height:36px;  height:30px; margin:0px;}
nav a:hover, nav a:active {color:#5f5f5f; text-decoration:none;}
nav a#pull {
	display: none;
}

/*-------------------------*/
nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a {border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}

nav ul ul{display: none; float: left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position: absolute; width:215px; z-index:99999; background:#f4f4f4; text-align:left; -webkit-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.65); -moz-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.65); box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.65);}
nav li:hover > a, nav ul li:hover > ul{ display: block; }

nav ul ul li {display:block; padding:0px 0px; background:none; margin:0px 0px;}
nav ul ul li a {display:block; color:#5f5f5f; font-size:14px; text-decoration:none; padding:8px 10px; line-height:normal; width:195px; border-bottom:1px solid #d7d7d7; height:auto;}

nav ul li ul li a:hover{color:#FFF; text-decoration:none; background:#0657ac; border-bottom:none;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#FFF; text-decoration:none; background:#0657ac; border-bottom:none;}

nav ul ul li:hover > ul,
nav ul ul li.focus > ul {left: 100%;}

nav .menu-item-has-children > a,
nav .page_item_has_children > a {padding-right: 5px;}

nav .menu-item-has-children > a:after,
nav .page_item_has_children > a:after { -webkit-font-smoothing: antialiased; content: "\f502"; display: inline-block; font: normal 10px/1 Genericons; right:-8px; top:5px; position:relative; vertical-align:baseline; display:inline-block; color:#0657ac;}

nav li .menu-item-has-children > a,
nav li .page_item_has_children > a { padding-right: 20px; width:170px;}

nav .menu-item-has-children li.menu-item-has-children > a:after,
nav .menu-item-has-children li.page_item_has_children > a:after,
nav .page_item_has_children li.menu-item-has-children > a:after,
nav .page_item_has_children li.page_item_has_children > a:after {content: "\f501"; right:-95px;	top:0px;}

nav ul ul ul { left: -999em; top:38px;}

/*nav ul li {transition: all 0.2s; }
nav ul li a {transition: all 0.5s; }
nav ul{transition: all 1s; }*/
/*----------End Navigation--------*/
@media only screen and (max-width: 1200px) {
/*=== Blog Posts ===*/
.blog {
    width: 23%;
    height: 510px;
    padding: 1%;
}
#wrapper{ width:95%;}
.topbar .social{ float:left; width:40%; margin:0px; padding:5px 0px;}
.topbar .contact{ float:left; width:60%; text-align:right; margin:0px; padding:5px 0px;}

.feacol ul li{ float:left; width:30%;}
.feacol ul li .thm_imag{ width:15%;}
.feacol ul li .serv_text{ width:83%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:40%; margin:20px 15px 20px 15px;}
.service_info{ float:none; display:inline-block; width:40%;}

.services_left{ float:left; width:57%;}
.services_right{ float:right; width:40%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:46%;}
.consultation_block select{ margin:5px 5px; width:48%;}
.consultation_block textarea{ margin:5px 5px; width:95%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:80%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:73%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:center;}
nav ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}
nav ul li{ margin:0px 10px 0px 10px; padding:0px 0px 0px 0px; display:inline-block; line-height:50px;}
nav ul li a{ margin:0px; padding:0px 7px 0px 7px; display:inline-block; color:#5f5f5f; font-size:14px; font-weight:300; text-decoration:none; border-bottom:5px #fffff solid;}

nav ul li a:hover{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}
nav ul li.active a{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}

nav a {display:block; color:#a2c0e5; font-size:15px; text-decoration:none; padding:0px 0px; line-height:36px;  height:30px; margin:0px;}
nav a:hover, nav a:active {color:#5f5f5f; text-decoration:none;}
nav a#pull {display: none;}
}

@media only screen and (max-width: 959px) {
#wrapper{ width:95%;}
.topbar .social{ float:left; width:40%; margin:0px; padding:5px 0px;}
.topbar .contact{ float:left; width:60%; text-align:right; margin:0px; padding:5px 0px;}

.feacol ul li{ float:none; width:100%;}
.feacol ul li .thm_imag{ width:15%;}
.feacol ul li .serv_text{ width:83%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:270px; margin:20px 13px 20px 13px;}
.service_info{ float:none; display:inline-block; width:277px;}

.services_left{ float:none; width:100%;}
.services_right{ float:none; width:100%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:46%;}
.consultation_block select{ margin:5px 5px; width:48%;}
.consultation_block textarea{ margin:5px 5px; width:95%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:78%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:68%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:center;}
nav ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}
nav ul li{ margin:0px 10px 0px 10px; padding:0px 0px 0px 0px; display:inline-block; line-height:50px;}
nav ul li a{ margin:0px; padding:0px 7px 0px 7px; display:inline-block; color:#5f5f5f; font-size:14px; font-weight:300; text-decoration:none; border-bottom:5px #fffff solid;}

nav ul li a:hover{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}
nav ul li.active a{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}

nav a {display:block; color:#a2c0e5; font-size:15px; text-decoration:none; padding:0px 0px; line-height:36px;  height:30px; margin:0px;}
nav a:hover, nav a:active {color:#5f5f5f; text-decoration:none;}
nav a#pull {display: none;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
/*=== Blog Posts ===*/
.blog {
    width: 47%;
    height: 430px;
}

#wrapper{ width:95%;}
.topbar .social{ float:left; width:40%; margin:0px; padding:5px 0px;}
.topbar .contact{ float:left; width:60%; text-align:right; margin:0px; padding:5px 0px;}

.feacol ul li{ float:none; width:100%;}
.feacol ul li .thm_imag{ width:15%;}
.feacol ul li .serv_text{ width:83%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:270px; margin:20px 13px 20px 13px;}
.service_info{ float:none; display:inline-block; width:277px;}

.services_left{ float:none; width:100%;}
.services_right{ float:none; width:100%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:46%;}
.consultation_block select{ margin:5px 5px; width:48%;}
.consultation_block textarea{ margin:5px 5px; width:95%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:78%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:68%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:center;}
nav ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}
nav ul li{ margin:0px 10px 0px 10px; padding:0px 0px 0px 0px; display:inline-block; line-height:50px;}
nav ul li a{ margin:0px; padding:0px 7px 0px 7px; display:inline-block; color:#5f5f5f; font-size:14px; font-weight:300; text-decoration:none; border-bottom:5px #fffff solid;}

nav ul li a:hover{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}
nav ul li.active a{border-bottom:5px #a2c0e5 solid; text-decoration:none; color:#5f5f5f;}

nav a {display:block; color:#a2c0e5; font-size:15px; text-decoration:none; padding:0px 0px; line-height:36px;  height:30px; margin:0px;}
nav a:hover, nav a:active {color:#5f5f5f; text-decoration:none;}
nav a#pull {display: none;}
}

@media only screen and (max-width: 767px) {
#wrapper{ width:95%;}
.topbar .social{ float:none; width:100%; margin:0px; padding:5px 0px;}
.topbar .contact{ float:none; width:100%; text-align:center; margin:0px; padding:5px 0px;}

.feacol ul li{ float:none; width:100%;}
.feacol ul li .thm_imag{ width:15%;}
.feacol ul li .serv_text{ width:83%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:270px; margin:20px 13px 20px 13px;}
.service_info{ float:none; display:inline-block; width:277px;}

.services_left{ float:none; width:100%;}
.services_right{ float:none; width:100%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:46%;}
.consultation_block select{ margin:5px 5px; width:48%;}
.consultation_block textarea{ margin:5px 5px; width:95%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:78%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:68%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:left;}
nav ul{ margin:0px 0px; padding:0px 0px; list-style-type:none;}
nav ul li{line-height:normal; display:block; margin:0px; padding:0px; color:#5f5f5f; font-family: 'Nunito', sans-serif;}
nav ul li a{ border-bottom:1px solid #d7d7d7; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#5f5f5f; text-decoration:none; margin:0px;}

nav ul li a:hover{color:#0657ac; border-bottom:1px solid #d1cece;}

nav a{text-align:left;	width:100%; text-indent:0px; text-decoration:none; font-size:16px; color:#0657ac; text-transform:uppercase; outline:none; font-weight:300;}
nav a:hover{color:#5f5f5f; text-decoration:none;}		

nav ul{display:none; height:auto;}
nav a#pull {display:block;	width:100%; position:relative; color:#0657ac; outline:none; text-decoration:none; font-weight:300;}  
nav a#pull:after{content:""; background: url(images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute;right:0px; top:5px; color:#0657ac; outline:none; text-decoration:none; font-weight:300;}

/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; position:relative; width:90%; background:none; box-shadow:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#5f5f5f; margin:0px;}
nav ul ul li a {display:block; color:#5f5f5f; font-size:14px; text-decoration:none; padding:7px 0px 7px 0px; line-height:normal;  height:auto; width:100%; position:relative !important;}

nav ul li ul li a:hover{color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
/*======= Blog Posts ====== */
.blog {
    width: 45%;
    height: 530px;
}
.blog_container .going-left {
    float: none;
    width: 100%;
    margin: 0;
}
    
#wrapper{ width:95%;}
.topbar .social{ float:none; width:100%; margin:0px; padding:5px 0px;}
.topbar .contact{ float:none; width:100%; text-align:left; margin:0px; padding:5px 0px;}

.feacol ul li{ float:none; width:100%;}
.feacol ul li .thm_imag{ width:15%;}
.feacol ul li .serv_text{ width:83%;}

.enquiry ul li{ width:44%;}
.enquiry ul li input[type="text"]{ width:90%;}
.enquiry ul li input[type="email"]{ width:90%;}
.enquiry ul li select{ width:100%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:270px; margin:20px 13px 20px 13px;}
.service_info{ float:none; display:inline-block; width:277px;}

.services_left{ float:none; width:100%;}
.services_right{ float:none; width:100%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:42%;}
.consultation_block select{ margin:5px 5px; width:46%;}
.consultation_block textarea{ margin:5px 5px; width:90%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:62%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:60%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:left;}
nav ul{ margin:0px 0px; padding:0px 0px; list-style-type:none;}
nav ul li{line-height:normal; display:block; margin:0px; padding:0px; color:#5f5f5f; font-family: 'Nunito', sans-serif;}
nav ul li a{ border-bottom:1px solid #d7d7d7; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#5f5f5f; text-decoration:none; margin:0px;}

nav ul li a:hover{color:#0657ac; border-bottom:1px solid #d1cece;}

nav a{text-align:left;	width:100%; text-indent:0px; text-decoration:none; font-size:16px; color:#0657ac; text-transform:uppercase; outline:none; font-weight:300;}
nav a:hover{color:#5f5f5f; text-decoration:none;}		

nav ul{display:none; height:auto;}
nav a#pull {display:block;	width:100%; position:relative; color:#0657ac; outline:none; text-decoration:none; font-weight:300;}  
nav a#pull:after{content:""; background: url(images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute;right:0px; top:5px; color:#0657ac; outline:none; text-decoration:none; font-weight:300;}

/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; position:relative; width:90%; background:none; box-shadow:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#5f5f5f; margin:0px;}
nav ul ul li a {display:block; color:#5f5f5f; font-size:14px; text-decoration:none; padding:7px 0px 7px 0px; line-height:normal;  height:auto; width:100%; position:relative !important;}

nav ul li ul li a:hover{color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}
}

@media only screen and (max-width: 479px) {
#wrapper{ width:95%;}
.topbar .social{ float:none; width:100%; margin:0px; padding:5px 0px; text-align:center;}
.topbar .contact{ float:none; width:100%; text-align:center; margin:0px; padding:5px 0px;}

.feacol ul li{ float:none; width:100%;}
.feacol ul li .thm_imag{ width:17%;}
.feacol ul li .serv_text{ width:80%;}

.enquiry ul li{ width:44%;}
.enquiry ul li input[type="text"]{ width:90%;}
.enquiry ul li input[type="email"]{ width:90%;}
.enquiry ul li select{ width:100%;}

.welcome_imgcol{ width:60%; margin:0px auto; text-align:center;}
.footer .about{ float:none; width:100%;}
.footer .srvc{ float:none; width:100%;}
.footer .cnt{ float:none; width:100%;}
.footer .srvc h5, .footer .about h5, .footer .cnt h5, {padding:10px 0px 10px 0px;}
.footer .srvc p, .footer .about p, .footer .cnt p{ padding:15px 0px 0px 0px;}

.footer .flft{ float:none; width:100%; text-align:center;}
.footer .frgt {float:none; width:100%; text-align:center;}

.team ul li{width:270px; margin:20px 13px 20px 13px;}
.service_info{ float:none; display:inline-block; width:277px;}

.services_left{ float:none; width:100%;}
.services_right{ float:none; width:100%;}

.consultation_block{ width:100%;}
.consultation_block input{ margin:5px 5px; width:40%;}
.consultation_block select{ margin:5px 5px; width:46%;}
.consultation_block textarea{ margin:5px 5px; width:90%;}
.consultation_block img{ margin:5px 5px; padding:4px 15px;}
.consultation_block input.consult_code{ margin:5px 5px; width:48%;}
.consultation_block input.submit_consult{ margin:10px 5px;}

.contact_left{ float:none; width:100%;}
.contact_right{ float:none; width:100%;}
.contact_right img{ margin:5px 5px 5px 0px;}
.contact_right input.code_captcha{ margin:5px 5px; width:46%;}
/*-----------Navigation--------------*/
.slidecnt{ display:none;}
.logo{ float:none; width:100%; text-align:center;}

nav{width:100%; display:block; padding:0px 0px 15px; margin:0px 0px; float:none; text-align:left;}
nav ul{ margin:0px 0px; padding:0px 0px; list-style-type:none;}
nav ul li{line-height:normal; display:block; margin:0px; padding:0px; color:#5f5f5f; font-family: 'Nunito', sans-serif;}
nav ul li a{ border-bottom:1px solid #d7d7d7; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#5f5f5f; text-decoration:none; margin:0px;}

nav ul li a:hover{color:#0657ac; border-bottom:1px solid #d1cece;}

nav a{text-align:left;	width:100%; text-indent:0px; text-decoration:none; font-size:16px; color:#0657ac; text-transform:uppercase; outline:none; font-weight:300;}
nav a:hover{color:#5f5f5f; text-decoration:none;}		

nav ul{display:none; height:auto;}
nav a#pull {display:block;	width:100%; position:relative; color:#0657ac; outline:none; text-decoration:none; font-weight:300;}  
nav a#pull:after{content:""; background: url(images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute;right:0px; top:5px; color:#0657ac; outline:none; text-decoration:none; font-weight:300;} 

/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; position:relative; width:90%; background:none; box-shadow:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#5f5f5f; margin:0px;}
nav ul ul li a {display:block; color:#5f5f5f; font-size:14px; text-decoration:none; padding:7px 0px 7px 0px; line-height:normal;  height:auto; width:100%; position:relative !important;}

nav ul li ul li a:hover{color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#0657ac; text-decoration:none; background:none; border-bottom:1px solid #d7d7d7;}

.container .slide { display: none; }



/*===== Blog Post ======*/
.blog {
    width: 95%;
    float: none;
    display: block;
}
.blog_container .going-left {
    float: none;
    width: 100%;
    margin: 0;
}
}

